spot 2.3.1

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
spot::twa_sub_statistics Struct Reference
TωA (Transition-based ω-Automata) » TωA algorithms » Miscellaneous algorithms on TωA
Inheritance diagram for spot::twa_sub_statistics:
Collaboration diagram for spot::twa_sub_statistics:

## Public Member Functions
std::ostream & | dump (std::ostream &out) const

## Public Attributes
unsigned | transitions
unsigned | edges
unsigned | states

The documentation for this struct was generated from the following file:

- spot/twaalgos/stats.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.